.index-banner{
  max-width: 1440px;
  margin: 0 auto;
}
.index-banner .slick-dots,
.showcase-banner .slick-dots,
.activity-banner .slick-dots {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0 13%;
}
.showcase-banner .slick-dots,
.activity-banner .slick-dots{bottom:5px;}
.index-banner .slick-dots li,
.showcase-banner .slick-dots li,
.activity-banner .slick-dots li {
    display: inline-block;
    padding: 0 5px;
}
.index-banner .slick-dots li button,
.showcase-banner .slick-dots li button,
.activity-banner .slick-dots li button {
    text-align: left;
    white-space: normal;
    text-indent: -99999px;
    overflow: hidden;
    width: 10px;
    height: 12px;
    margin: 0 3px;
    background: transparent;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: #d2d2d2;
    border: none;
}
.index-banner .slick-dots li.slick-active button,
.activity-banner .slick-dots li.slick-active button,
.showcase-banner .slick-dots li.slick-active button {
    background: #2369b4;
}
.slick-slide img{
  margin: 0 auto;
}
.sect1{
  box-sizing: border-box;
  max-width: 1400px;
  margin: 0 auto;
  padding: 50px 0;
}
.sect1 .row{
  max-width: 0 -25px;
}
.sect1 .col{
  float: left;
  box-sizing: border-box;
  padding: 0 25px;
  display: block;
  width: 50%;
}
.sect-title{
  color: #272727;
  font-size: 20px;
  margin-bottom: 15px;
}
.sect-title i{
  color: #2369b4;
  font-size: 24px;
  margin-right: 5px;
  position: relative;
  top:3px;
}


.btn.more{
  color: #2369b4;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  margin-top: 22px;
  font-family: 'muli';
  position: relative;
}
.btn.more:before{
  content: '';
  display: block;
  width: 0px;
  height: 2px;
  background: #2369b4;
  position: absolute;
  left: 0;
  bottom: -1px;
}
.btn.more:hover:before{
  width: 100%;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  -ms-transition: all .6s;
}
.btn.more:hover{
  color: #444;
}

.news-list{
  margin: 0 -20px;
}
.news-list li{
  float: left;
  display: block;
  box-sizing: border-box;
  padding: 0 20px;
}
.news-list a{
  max-width: 289px;
  margin: 0 auto;
  display: block;
}
.news-list .pic{position: relative;}
.news-list a:hover .pic:before,
.products-list a:hover .pic:before{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  position: absolute;
  left: 0;
  top: 0;
}
.products-list .pic:after,
.news-list .pic:after{
  content: '\f061';
  font-family: 'icon-font';
  font-size: 24px;
  display: block;
  width: 40px;
  height: 40px;
  box-sizing: border-box;
  text-align: center;
  line-height: normal;
  border: solid 4px #fff;
  color: #FFF;
  background: transparent;
  border-radius: 50%;
  padding-top: 2px;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0;
}
.products-list a:hover .pic:after,
.news-list a:hover .pic:after{
  opacity: 1;
  transition: all .7s;
  -webkit-transition: all .7s;
  -moz-transition: all .7s;
  -ms-transition: all .7s;
  transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);
}
.news-list a:hover .name,
.products-list a:hover .name{text-decoration: underline;}
.news-list .name{
  color: #2c2c2c;
  font-size: 18px;
  line-height: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-height: 24px;
  margin: 30px 0 20px;
}
.news-list .txt{
    line-height: 1.7;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 95px;
}
.products-sect{
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 80px 0 60px;
  position: relative;
  background: url(../img/index/products_bk_1.png) repeat-x;
}
.products-sect:after{
  content: '';
  display: block;
  width: 100%;
  height: 61px;
  background: url(../img/index/products_bk_2.png) repeat-x center bottom;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -40px;
}
.products-sect .btn.more{
  display: inline-block;
  position: absolute;
  right: 6.5%;
  top: -20px;
}
.products-sect .sect-title{
  margin-left: 25px;
}
.products-list{
  max-width: 1230px;
  margin: 0 auto;
}
.products-sect .name{
  font-size: 15px;
  text-align: center;
  color: #6e6c6c;
  line-height: 1.7;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  max-height: 70px;
  margin-top: 10px;
}
.products-sect .slick-prev,
.products-sect .slick-next{
  display: block;
  border: none;
  text-indent: -9999999px;
  width: 36px;
  height: 36px;
  background: url(../img/index/arrows.png) no-repeat left top;
  position: absolute;
  top:30%;
  left: -40px;
}
.products-sect .slick-next{
  background-position: right top;
  left: inherit;
  right: -40px;
}
.products-sect .slick-prev:hover{
  background-position: left bottom;
}
.products-sect .slick-next:hover{
  background-position: right bottom;
}
.products-list li{
  box-sizing: border-box;
  padding: 0 10px;
}
.products-list a{
  display: block;
  max-width: 292px;
  margin: 0 auto;

}
.products-list a .pic{
  border: solid 1px #d2d2d2;
  position: relative;
}

.sect2{
  position: relative;
  max-width: 1400px;
  margin: 0 auto;
  padding: 60px 25px 80px;
  box-sizing: border-box;
}
.sect2 .row{
  margin: 0 -25px;
}
.sect2 .col{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 25px;
}


@media screen and (max-width:1370px){
  .sect1 .col.about-sect{
    width: 40%;
  }
  .sect1 .col.news-sect{
    width: 60%;
    text-align: center;
  }
  .sect-title{text-align: center;}
  .news-list{display: inline-block;}
}
@media screen and (max-width:1325px){
  .products-list{max-width: 980px;}
}
@media screen and (max-width:1200px){
  .sect1 .col.about-sect,
  .sect1 .col.news-sect{
    width: 100%;
    float: none;
    text-align: center;
  }
  .sect1 .col.news-sect{margin-top: 20px;}
  .sect1{padding-bottom: 10px;}
}
@media screen and (max-width:1080px){
  .products-sect .slick-prev{left:-30px;}
  .products-sect .slick-next{right:-30px;}
  .products-list{max-width: 767px;}
}
@media screen and (max-width:850px){
  .index-banner .slick-dots,
  .showcase-banner .slick-dots,
  .activity-banner .slick-dots{bottom:-5px;}
  .products-list{max-width: 650px;}
  .sect2 .row{margin: 0;}
  .sect2 .col{
    float: none;
    width: 100%;
    padding: 0;
  }
  .sect2 .col.activity-sect{
    margin-top: 20px;
  }
  .sect2{padding: 40px 0;}
}

@media screen and (max-width:750px){
  .products-list{max-width: 480px;}
  .products-sect .slick-prev{left:-5px;}
  .products-sect .slick-next{right:-5px;}
}
@media screen and (max-width:700px){
  .news-list li{float: none;margin-bottom: 15px;}
}
@media screen and (max-width:480px){
  .products-sect .sect-title,
  .sect-title{
    margin: 0 auto;
    text-align: center;
  }
  .products-sect .btn.more{
    position: relative;
    left: inherit;
    right: inherit;
    top: inherit;
    margin-top: 0;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
}
@media screen and (max-width:400px){
  .products-list{max-width: 230px;}
  .products-sect .slick-prev{left:-40px;}
  .products-sect .slick-next{right:-40px;}
  .products-sect .slick-prev,
  .products-sect .slick-next{top:26%;}
  .sect-title{font-size: 15px;}
  .sect-title i{
    font-size: 19px;
    top:2px;
  }
}
